Subject: Ticket Assigned - 9421063637 - Late C&C
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 04:36:17 +0000 (UTC)

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9421063637 - Late C&C Ikbal                    Still order 9421063637 not yet shipped           08:21 AM, 23rd Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           08:23 AM, 23rd Mar                     Ikbal                    Om           08:23 AM, 23rd Mar                     Ikbal                    Ok           08:23 AM, 23rd Mar                   Ali                   Dear customer, As I have checked, it seems that there has been a delay in the order. A complaint will be raised to the concerned team to resolve the issue and arrange a collection as soon as possible. I apologize for the inconvenience.     Kindly provide me with your email so you can be notified with an update.           08:27 AM, 23rd Mar                     Ikbal                    [email-masked]           08:27 AM, 23rd Mar                   Ali                   Thank you for your cooperation.  is there anything else I can assist you with at the moment ?           08:28 AM, 23rd Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           08:35 AM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5912455